## ros-iron-examples-rclpy-minimal-action-client 0.18.0

=== debian/changelog ===
ros-iron-examples-rclpy-minimal-action-client (0.18.0-2jammy) jammy; urgency=high

  * Enable document generation using rosdoc2 for ament_python pkgs (#357 <https://github.com/ros2/examples/issues/357>)
    * Add missing action_msgs dep
    * Add exec_deps for launch_testing_examples
  * Contributors: Yadu

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.17.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 Feb 2023 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.17.0-2jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#352 <https://github.com/ros2/examples/issues/352>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.16.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.16.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.16.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.15.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.14.0-2jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande and Shane Loretz (#332 <https://github.com/ros2/examples/issues/332>)
  * Updated maintainers (#329 <https://github.com/ros2/examples/issues/329>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.13.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 17 Oct 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.12.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 04 Aug 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.11.2-2jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#310 <https://github.com/ros2/examples/issues/310>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 25 Apr 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.11.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 11 Apr 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.11.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.10.3-2jammy) jammy; urgency=high

  * Using asyncio with ros2 action client (#301 <https://github.com/ros2/examples/issues/301>)
  * Contributors: alemme

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.10.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.10.1-2jammy) jammy; urgency=high

  * Update maintainers (#292 <https://github.com/ros2/examples/issues/292>)
  * Contributors: Shane Loretz

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.10.0-2jammy) jammy; urgency=high

  * Added missing linting tests (#287 <https://github.com/ros2/examples/issues/287>)
  * Contributors: Allison Thackston

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.9.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 31 May 2020 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.9.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.9.0-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 29 Apr 2020 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.8.2-2jammy) jammy; urgency=high

  * Fix client_cancel example. (#258 <https://github.com/ros2/examples/issues/258>)
  * Contributors: Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Nov 2019 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.8.1-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 23 Oct 2019 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.7.3-2jammy) jammy; urgency=high

  * Fix InvalidHandle exception in action client examples (#246 <https://github.com/ros2/examples/issues/246>)
  * Contributors: Siddharth Kucheria

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 28 May 2019 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.7.2-2jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 19 May 2019 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.7.1-2jammy) jammy; urgency=high

  * Fix rclpy action client examples
  * Contributors: Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 07 May 2019 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.7.0-2jammy) jammy; urgency=high

  * Added rclpy action examples. (#222 <https://github.com/ros2/examples/issues/222>)
  * Contributors: Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-iron-examples-rclpy-minimal-action-client (0.6.2-2jammy) jammy; urgency=high




